uuid: b73ec70a-a415-45d4-9a90-2565b7708cc2
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - claro
_core:
  default_config_hash: bMLNWPKf3uHuqgmVszMb5zhM205c4Y-r7j5Tw6NDo-o
id: claro_help
theme: claro
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
